OSIsoft PI Server 2017 Multiple Authentication Bypass Vulnerabilities

Bugtraq ID: 99059
Class: Design Error
CVE: CVE-2017-7930
CVE-2017-7934
Remote: Yes
Local: No
Published: Jun 13 2017 12:00AM
Updated: Jun 13 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: OSISoft PI Server 2017 0
OSISoft PI Data Archive 2016 3.4.400.1162
OSISoft PI Data Archive 2015 3.4.395.64
OSISoft PI Data Archive 2012 0
Not Vulnerable: OSISoft PI Data Archive 2017


 

Privacy Statement
Copyright 2010, SecurityFocus